@charset "utf-8";


@media screen and (max-width: 767px){

	

/* コベルコ建機で活躍する女性社員に聞く */


#mainImgPC {
	display: none;
}

#mainImgSP {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

#womanLead {
	text-align: left;
}

#womanThemePC {
	display: none;
}

#womanThemeSP {
	display: block;
}

#womanThemeSP ul {
	border-top: #e6e6e6 1px solid;
	margin: 30px auto;
}

#womanThemeSP ul li {
	list-style: none;
	padding: 15px 0 15px 55px;
	border-bottom: #e6e6e6 1px solid;
}

#womanThemeSP ul li a {
	display: block;
	color: #00a7ac;
	font-weight: bold;
	text-decoration: none;
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_arrow.png) no-repeat right 10px center;
	background-size: 16px 8px;
}

#womanThemeSP .link_theme01 {
	background: url(../../environment/diversity/femalestaff/images/shovel/pic_woman_theme_01.png) no-repeat left 10px center;
	background-size: 27px auto;
}

#womanThemeSP .link_theme02 {
	background: url(../../environment/diversity/femalestaff/images/shovel/pic_woman_theme_02.png) no-repeat left 10px center;
	background-size: 27px auto;
}

#womanThemeSP .link_theme03 {
	background: url(../../environment/diversity/femalestaff/images/shovel/pic_woman_theme_03.png) no-repeat left 10px center;
	background-size: 27px auto;
}

#womanThemeSP .link_theme04 {
	background: url(../../environment/diversity/femalestaff/images/shovel/pic_woman_theme_04.png) no-repeat left 10px center;
	background-size: 27px auto;
}

#womanThemeSP .link_theme05 {
	background: url(../../environment/diversity/femalestaff/images/shovel/pic_woman_theme_05.png) no-repeat left 10px center;
	background-size: 27px auto;
}

#theme_01,
#theme_02,
#theme_03,
#theme_04,
#theme_05 {
	background-image: none;
}

.talkWrap {
	width: 90%;
	margin: 0 auto;
}

.talkWrap h5 {
	height: auto;
	display: table;
	font-size: 130%;
	margin: 0 0 15px 0;
}

.talkWrap h5 span {
	text-align: center;
}

.ttl_01 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_01.png) no-repeat center top;
	background-size: 60px 60px;
	padding-left: 0;
	padding-top: 75px;
}

.ttl_02 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_02.png) no-repeat center top;
	background-size: 60px 60px;
	padding-left: 0;
	padding-top: 75px;
}

.ttl_03 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_03.png) no-repeat center top;
	background-size: 60px 60px;
	padding-left: 0;
	padding-top: 75px;
}

.ttl_04 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_04.png) no-repeat center top;
	background-size: 60px 60px;
	padding-left: 0;
	padding-top: 75px;
}

.ttl_05 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_05.png) no-repeat center top;
	background-size: 60px 60px;
	padding-left: 0;
	padding-top: 75px;
}

.talkWrap .talkBox {
	width: 100%;
	float: none;
	margin: 0 0 20px 0;
}

.talkWrap .talkBox dt {
	display: table;
	width: auto;
	height: auto;
	float: none;
	font-weight: bold;
	text-align: center;
	margin-bottom: 12px;
	padding: 5px 15px;
}

.talkWrap .talkBox dt span {
	vertical-align: top;
}

.talkWrap .talkBox dd {
	margin-left: 0;
	margin-bottom: 20px;
}

.talkWrap .talkBox dd.tbl {
	height: auto;
}

.talkWrap .talkBox dd.tbl span {
	vertical-align: top;
}


/* 想いをつなぐプロジェクト */

.anythingSliderSP {
	width: 100%;
}

.anythingSliderSP .spCon {
	width: 100%;
}

.anythingSliderSP .spCon img {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}

.anythingSliderSP .StrBox {
	width: 90%;
	padding: 0 !important;
	margin: 0 auto 30px !important;
}

.anythingSliderSP .StrNum {
	font-weight: bold;
	font-size: 90%;
	margin-bottom: 5px;
}

.anythingSliderSP .StrTtl {
	color: #00adb0;
	font-weight: bold;
	margin-bottom: 10px;
}

.anythingSliderSP .StrName {
	margin-bottom: 15px;
}

.anythingSliderSP .StrName span {
	background: #101010;
	color: #ffffff;
	font-size: 85%;
	padding: 0 5px;
}

.anythingSliderSP .spCon02 {
	width: 100%;
	background: #e6e6e6;
	padding: 20px 0;
	margin-bottom: 3px;
}

.spCon02 .StrBox02 {
	width: 90%;
	margin: 0 auto;
}

.spCon02 .StrBox02 img {
	width: 100px;
	float: left;
	padding-right: 20px;
	margin-bottom: 15px;
}


.spCon02 .StrBox02 p.class {
	font-weight: bold;
}

.spCon02 .StrBox02 p.name {
	font-weight: bold;
	color: #00a7ac;
	font-size: 80%;
	font-style: oblique;
	margin-bottom: 5px;
}

.spCon02 .StrBox02 p.class02 {
	font-size: 80%;
	line-height: 1.35; 
}

.StrBox02Con {
	margin-bottom: 15px;
}


.spCon02 .StrBox02txt {
	clear: both;
	font-size: 90%;
}


}